	.os_acrdn_toggle:focus, .focus:focus {
	outline:1px solid #000;
}

.darkAccordion div.os_acrdn_toggle:focus {
	outline:1px solid #fff !important;
}

#joinEmailBtn button:focus {
	outline:2px solid #000 !important;
}

.msgBnr:focus, {
	outline:1px solid #fff;
	padding:5px;
}

#bnrMsgBlock:focus, .os_btn_p_m:focus, .os_btn_p_s:focus {
	outline:1px solid #fff;
	outline-offset: -5px;
}

.focus_offset:focus, .phoneFocus:focus {
	outline:2px solid #000;
	outline-offset: -5px;
}

.os_hd_search_cancel_btn:focus {
	outline:2px solid #000;
}

#closeNavMenu:focus, #fn_closeMsgClick:focus, #fn_closeGeoLocClick:focus, #emailBtn:focus {
	outline:1px solid #fff;
	outline-offset: -2px;
}

